
D4Science Infrastructure - Upgrade #11117

Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

D4Science Root VO upgrade to gCube 4.10

Feb 06, 2018 04:42 PM - Roberto Cirillo

Status: Completed Start date: Feb 06, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Production   

Description

History

#1 - Feb 07, 2018 03:00 PM - Roberto Cirillo

HostingNode

WHN to upgrade

(CNR) DONE accounting-service1.d4science.org

(CNR) DONE accounting-service2.d4science.org

(CNR) DONE accounting-service3.d4science.org

(CNR) DONE catalogue-ws.d4science.org

(CNR) DONE sdi.d4science.org

(CNR) DONE socialnetworking-p-d4s.d4science.org

(CNR) DONE workspace-repository-prod.d4science.org (offline)

(CNR) DONE workspace-repository-prod1.d4science.org

(CNR) DONE all the instances under dataminer.garr.d4science.org

(CNR) DONE all the instances under dataminer.prototypes.d4science.org

(CNR) DONE rstudio.d4science.org

(CNR) DONE rstudio1-proto.d4science.org

(CNR) DONE rstudio[1:3].d4science.org

(CNR) DONE resource-registry[1:2].d4science.org

(CNR) DONE ip-90-147-167-3.ct1.garrservices.it

(CNR) DONE ip-90-147-167-29.ct1.garrservices.it

(CNR) DONE ip-90-147-167-30.ct1.garrservices.it

(CNR) DONE ip-90-147-167-220.ct1.garrservices.it

(CNR) DONE ip-90-147-167-221.ct1.garrservices.it

(CNR) DONE ip-90-147-166-61.ct1.garrservices.it

(CNR) DONE ip-90-147-166-170.ct1.garrservices.it

(CNR) DONE ip-90-147-166-171.ct1.garrservices.it

(CNR) DONE ip-90-147-166-173.ct1.garrservices.it

(CNR) DONE ip-90-147-166-181.ct1.garrservices.it

(CNR) DONE is-exporter.d4science.org

(CNR) DONE social-indexer.d4science.org

(CNR) DONE resource-checker.d4science.org

(CNR) DONE accounting-aggregator.d4science.org

(CNR) DONE oscar-import.d4science.org

(CNR) DONE quota-plugin.d4science.org

(CNR) DONE ckan-d4s.d4science.org

(CNR) DONE ckan-bb2.d4science.org

(CNR) DONE ckan-sobigdata2.d4science.org

(CNR) DONE ckan-grsf.d4science.org

(CNR) DONE ckan-grsf-admin2.d4science.org

(CNR) DONE ckan-ecoevo.d4science.org

(CNR) DONE ckan-parthenos.d4science.org

(CNR) DONE ckan-eosc.d4science.org

Smartgears services

(CNR) DONE accounting-service1-p.d4science.org upgrade accounting service

(CNR) DONE accounting-service2-p.d4science.org upgrade accounting service

(CNR) DONE accounting-service3-p.d4science.org upgrade accounting service

(CNR) DONE catalogue-ws.d4science.org upgrade catalogue-ws

(CNR) DONE sdi.d4science.org: upgrade sdi service
(CNR) DONE socialnetworking-p-d4s.d4science.org upgrade socialnetworking service

(CNR) DONE is-exporter.d4science.org: upgrade smartexecutor and related plugin (no jar-with-deps present on nexus)

(CNR) DONE social-indexer.d4science.org: upgrade smartexecutor and related plugin

(CNR) DONE resource-checker.d4science.org: upgrade smartexecutor and related plugin

(CNR) DONE resource-registry[1:2].d4science.org upgrade resource registry service

(CNR) DONE accounting-aggregator.d4science.org: upgrade smartexecutor and related plugin (no jar-with-deps present on nexus)

(CNR) DONE oscar-import.d4science.org: upgrade smartexecutor and related plugin

(CNR) DONE quota-plugin.d4science.org: upgrade smartexecutor and related plugin

WebApps 

(CNR) DONE data1-d4s.d4science.org: upgrade gis-viewer-app webapp

(CNR) DONE data2-d4s.d4science.org: upgrade gis-viewer-app webapp

#2 - Feb 07, 2018 03:35 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Feb 12, 2018 02:02 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Feb 12, 2018 04:33 PM - Roberto Cirillo

- % Done changed from 0 to 90

#6 - Feb 15, 2018 04:19 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 90 to 100
